@charset "utf-8";

/* 공용 */
.wordKeep{word-break: keep-all;}
#cntntsView:not(:has([class^="photo_list"])) img {max-width: 100%; height: auto !important;}
.img_box img {max-width: unset !important;}

/* 인사말 */
.greeting_top {position:relative; padding-top:60px; word-break:keep-all; background:url('/images/web/secgy/sub/img_greeting.png') no-repeat left top;}
.greeting_top .greeting_top_txt {margin:0 0 0 360px; padding:35px 30px; font-size:30px; color:#fff; background:#0066b3;}
.greeting_top .greeting_top_txt:after {content:''; position:absolute; right:0; bottom:0; width:156px; height:143px; background:url('/images/web/secgy/sub/img_greeting2.png') no-repeat right bottom;}
.greeting_top .txt2 span {font-family:'NotoM'; border-bottom:1px solid #fff; }
.greeting_top .txt3 {margin-top:25px; font-size:20px;}
.greeting .txt4 {margin-top:30px; font-size:16px; line-height:1.6; color:#444; word-break:keep-all;}

/* 연혁 */
.history_box {position:relative; padding-left:150px;}
.history_box h3 {position:absolute; left:0; top:0; width:120px; height:85px; padding:35px 0 0; font-size:15px; color:#fff; text-align:center; background:url('/images/web/secgy/sub/bg_history.png') no-repeat;}
.history_box h3 span {display:block; font-size:24px; line-height:28px; font-family:'NotoM';}
.history_box ol {border-top:2px solid #000;}
.history_box ol li {position:relative; padding:13px 0 13px 130px; line-height:1.4; color:#555; font-size:15px; border-bottom:1px dashed #b2b7c7;}
.history_box ol li span {position:absolute; left:0; top:13px; width:90px; color:#10438a; font-family:"NotoM"; font-size:16px; text-align:right;}
.history_info{margin:0 0 30px; font-family: 'NotoR';}
.history_info .txt{font-size:24px; color:#333; margin:0 0 20px; letter-spacing: -1px;}
.history_info .txt span{font-family: 'NotoM'; color:#ba0606;}

/* 찾아오시는 길 */
.map li{width:50%; float:left;}




/* 수련원 안내 */
.training_intro {position:relative; padding:100px 0 0 540px;}
.training_intro .img_box {position:absolute; left:0; top:0; }
.training_intro h3 {margin-left:100px;}
.training_intro .txt_box {position:relative; margin-top:20px; background:url("/images/web/guest/sub/pt_training_intro.png") repeat; z-index:2;}
.training_intro .txt_box ul {padding:30px; background:url("/images/web/guest/sub/bg_training_intro2.png") no-repeat right bottom;}
.training_intro .txt_box ul li {position:relative; padding-left:13px; color:#fff; line-height:28px; font-size:15px;}
.training_intro .txt_box ul li:after {position:absolute; left:0; top:13px; width:3px; height:3px; content:""; display:block;  background:#fff;}
.training_intro span.bg_training_intro {position:absolute; right:0; top:0; display:block; width:128px; height:165px; background:url("/images/web/guest/sub/bg_training_intro1.png") no-repeat left top; z-index:2;}

/* 실배치도 */
.block_plan {position:relative; margin:20px 0 50px 20px; padding:10px; background:url("/images/web/guest/sub/pt_diagonal.png") repeat;}
.block_plan h3 {position:absolute; left:-20px; top:-20px; width:70px; height:70px; line-height:70px; color:#fff; font-size:20px; text-align:center; background:url("/images/web/guest/sub/tit_block_plan.png") no-repeat;}
.block_plan .block_plan_img {padding:30px 20px; text-align:center; border:1px solid #c8d1db; background:#fff;}

/* 타입별 객실 */
.type_room {position:relative; margin-top:10px; padding:20px 0 20px 320px; border-top:2px solid #000; border-bottom:1px solid #c8d1db;}
.type_room .type_room_img {position:absolute; left:0; top:20px; }
.type_room .type_room_txt ul li {position:relative; padding:6px 0 6px 110px; line-height:24px; font-size:15px; border-top:1px dashed #c8d1db;}
.type_room .type_room_txt ul li:first-child {border-top:none}
.type_room .type_room_txt ul li:after {position:absolute; left:0; top:17px; width:3px; height:3px; content:""; display:block;  background:#757e9b;}
.type_room .type_room_txt ul li strong {position:absolute; left:15px; top:6px; color:#222;}


/* 교통안내 */
.SC_map {height:400px;}
.SC_map .root_daum_roughmap.root_daum_roughmap_landing {width:100%; height:400px;}
.SC_address {padding:15px 20px 15px 50px; color:#fff; font-size:16px; border:1px solid #67708d; background:url("/images/web/guest/sub/icon_address.png") no-repeat 20px 12px #757e9b; }

/* 입퇴실안내 */
.check_in_out {position:relative; padding:20px 20px 20px 150px; border:1px solid #c8d1db;}
.check_in_out h3 {position:absolute; left:-1px; top:-1px; width:120px; height:120px; text-align:center; color:#fff; font-size:20px; line-height:120px; background:url("/images/web/guest/sub/bg_check_in_out.png") no-repeat left top #266ed4; }




/********** Media quary **********/
@media screen and (max-width:1019px) {
	
	.img_w100 {width:100%;}

	/* 수련원 안내 */
	.training_intro {padding:100px 0 0 55%;}
	.training_intro .img_box {width:65%;}
	.training_intro .img_box img {width:100%;}
	.training_intro h3 {margin-left:120px;}

	/* 실배치도 */
	.block_plan .block_plan_img img {width:100%;}


	/* 인사말 */
	.greeting_top {padding-top:0; background-size:auto 100%;}
	.greeting_top .greeting_top_txt {margin:0 0 0 30%; padding:30px 25px; font-size:26px;}
	.greeting_top .txt3 {font-size:18px;}

	/* 이미지 */
	.img img{width:100%;}
}

@media screen and (max-width: 768px) {

	/* 수련원 안내 */
	.training_intro {padding:0;}
	.training_intro .img_box {position:relative; left:auto; top:auto; width:80%; margin:0 auto;}
	.training_intro h3 {margin:20px 0 0 0;}
	.training_intro span.bg_training_intro {top:auto; bottom:241px;}


          /* 입퇴실안내 */
	.check_in_out {padding:20px;}
	.check_in_out h3 {position:relative; left:auto; top:auto; width:100%; height:50px; line-height:50px; padding-left:20px; background-size:auto 100%;  background-position:right center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}


	/* 인사말 */
	.greeting_top .greet_txt2 span {display:inline;}

	/* 찾아오시는 길 */
	.map li{width:100%; float:left;}
	.map li:first-child{margin-bottom:30px;}
}

@media screen and (max-width: 640px) {

	/* 인사말 */
	.greeting_top {padding-top:240px; background-size:100% auto;}
	.greeting_top .greeting_top_txt {margin:0 20px; padding:25px 20px;}
	.greeting_top .greeting_top_txt:after {display:none;}
}

@media screen and (max-width: 560px) {	

	/* 인사말 */
	.greeting_top {padding-top:220px;}
	.greeting_top .greeting_top_txt {margin:0;}

	/* 연혁 */
	.history_box {padding-left:0;}
	.history_box h3 {position:relative; left:auto; top:auto; width:100%; height:50px; padding:0 15px 0 50px; line-height:50px; text-align:left; background-size:auto 50px; background-color:#266ed4; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.history_box h3 span {display:inline; line-height:50px;}
	.history_box ol {border-top:none;}
	.history_box ol li {padding:13px 0 13px 120px;}
}

@media screen and (max-width: 420px) {

	/* 인사말 */
	.greeting_top {padding-top:180px;}
}
